<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>TinyTwitter</title>
  <!--<base href="/">-->
  <script>document.write('<base href="' + document.location + '" />');</script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Dosis|Quicksand" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
  <script src="https://apis.google.com/js/api.js"></script>
  <script src="https://apis.google.com/js/client.js"></script>
  <script src="http://cdn.auth0.com/js/lock/10.2/lock.min.js"></script>
  <!-- <script type="text/javascript" src="node_modules/auth0-js/build/auth0.js"></script> -->
  <script src="https://cdn.auth0.com/js/auth0/8.12.0/auth0.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
</head>

<body>
  <app-root>Loading...</app-root>


  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>

</html>
